#main_news h3{
    color: #303030;
    font: bold 14pt Georgia;
    margin: 0;
    padding-bottom: 5px;
}
#menu
{
    border-bottom: 4px solid #B22222;
}
#search_follow{
    border-top:none;
}
a{
    text-decoration:none;
}
#registration a{
    text-decoration:none; color:#6b6b6b; font:regular 11pt Georgia;
}
.menu2 a{
    text-decoration:none;
    color:#757575;
}
.submit {
    background: url("images/search.png") no-repeat scroll 6px 5px transparent;
    border: medium none;
    cursor: pointer;
    height: 24px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    text-transform: capitalize;
    top: 5px;
    width: 28px;
    z-index: 1;
}
#search_form .search {

    padding: 6px 30px 6px 15px;
}
#search_form .rounded {
    border-radius: 15px 15px 15px 15px;
}
#search_form input[type="text"] {
    color: #BCBCBC;
}

#search_form .lighter {
    height: 50px;
    width: 95%;
}

#search_form .lighter input[type="text"] {
    background-color: #FCFCFC;
    border: 1px solid #D0D0D0;
    margin:0;
}

form button{
    background-color:black;
    font-size:10pt; c
    olor:#32233a;
text-transform: uppercase;
font:bold Arial;
background-color:#cccccc;
border-radius:5px 5px 5px 5px;
    }
.news_element_foto{
    width:115px;

    float:left;
    margin-right:10px;
    margin-right:5px;
}
.news_element_date{
    float:none;
    font:11px Arial;
    color:gray;
    padding-right:5px;
}
.news_element_thema{
    float:left;
    font:11px Arial;
    color:#202021;
    padding-right:5px;
    border-right:1px solid #000000;
    margin-right:5px;
}
.news_element_h1{
    font:bold 15px Arial;
    color:#000000;
}
.news_element_h2{
    font:12px Arial;
    color:#202021;
}
.news_element_text{
    font:12px Arial;
    color:#202021;
}
#news_sum{
    font:11pt Arial;
    color:#202021;
}

.news_element_comment{
    font:11px Arial;
    color:#202021;
    padding-left:5px;
}

.news_block_element{
    padding:10px 10px 30px 30px;
    border-top:1px dashed #D9D9D9;
    border-bottom:1px dashed #D9D9D9;
}
#follow_icons li a{
    text-indent: -9999px;
    width:20px;
    overflow: hidden;
    text-decoration:none;
    padding-right: 0;
    padding-left: 0;
}
#follow_icons li{
    padding-right: 0;
    float:left;
    padding-left: 10px;
}
#follow_icons a{
    background: url("images/follow_icons.jpg") no-repeat scroll 0 0 transparent;
    float:left;
    height:20px;
    padding-left: 10px;
}
#follow_icons li.tw a{
    background-position:-22px 0px;
}
#follow_icons li.rss2 a{
    background-position:-42px 0px;
}
#follow_icons li.rss a{
    background-position:-42px 0px;
}
#follow_icons li.vk a{
    background-position:-63px 0px;
}
#follow_icons li.you a{
    display:none;
    background-position:-83px 0px;
}
#follow_icons li.goo a{
    display:none;
    background-position:-105px 0px;
}
#menu {
    font-family: Georgia;
    font-size: 12px;
}
#ul_menu a{
    color:#6b6b6b;text-decoration:none;
    text-transform: uppercase;
}
a img {
    border: none;
}
#menu{
    clear:both;
    /* float:left; */
    /* margin:15px 0 0 0;
    padding:0; */
    width:100%;
    /* border-top:2px solid gray;
    border-right:1px solid gray;
    border-left:1px solid gray; */
    /* padding-top:10px; */
    z-index:1000;  /* Так выпадающие подпункты будут выводиться поверх содержимого страницы, расположенного ниже меню */
    position:relative;
    font-size:11px;
    /* float:right; */
    /* left:-7%; */

}
#menu > ul {
    /*outline:1px solid gray;*/
    border-left: 3px solid gray;
    border-right: 1px solid gray;
    /*border-bottom: 1px solid gray;*/
    border-top: 2px solid gray;
    list-style: none outside none;
    margin: 0 5%;
    padding: 0;
    position: relative;
    top: 9px;
    /*   width: 90%; */
}
#menu ul li{
    float: left;
    position: relative;
    width: 14%;
}
#menu ul li a span{
    position:relative;
    top:3px;
    border-top:1px solid gray;
    border-right:1px solid gray;
    border-left:1px solid gray;
    border-bottom:2px solid #B22222;
    background-color:#B22222;
    z-index:0;
}
#menu ul li a {

    color: #ffffff;
    display: block;

    line-height: 10px;
    margin: 0;
    width: 100%;
    padding: 8px 2px 0;
    text-decoration: none;
}
#menu ul li.active a {

}
#menu ul li a:hover {
    /* Цвет фона основных пунктов меню */

}
#menu ul li a:hover a,
#menu ul li.hover a { /* Данная строка требуется для IE 6  */
    /* Цвет фона основных пунктов меню */


}
#ul_menu li:hover .menu_span{
    background:#b22222;
    color:#ffffff;
}
/* Подпункты */
#menu ul ul {
    display: none;
    float: left;
    left: -5px;
    position: absolute;
    right: inherit;
    top: 23px;
    margin-left: 8px;
    margin-right: 0;
    padding-left: 0;
    padding-right: 4px;
    outline:1px solid gray;
    z-index:5;
    /* width:100%; */
    width: 180px;
}

#menu ul ul li {
    clear: left;
    float: left;
    left: auto;
    width:100%;
}

#menu ul ul li a,
#menu ul li.active li a,
#menu ul li:hover ul li a,
#menu ul li.hover ul li a { /* Данная строка требуется для IE 6 */
    background: none repeat scroll 0 0 #FFFFFF;
    color: #444444;
    float: left;
    font-weight: normal;
    /*white-space: nowrap;*/
    padding-top:5px;
    padding-bottom:5px;
    /*padding-right:0px;*/
}
#menu ul ul li a:hover
#menu ul li a span {
    background-color:black;
}
#menu ul ul li a:hover,
#menu ul li.active ul li a:hover,
#menu ul li:hover ul li a:hover,
#menu ul li.hover ul li a:hover{ /* Данная строка требуется для IE 6 */
    background:#FFFFFF;
    color:red;
    float:left;
}
/* Переставляем последнее подменю так, что оно находится внутри страницы */
#menu ul ul.last {
    left:auto; /* Сбрасываем значение свойства left:0; */
    right:0; /* Устанавливаем значение для свойства right */
}
#menu ul ul.last li {
    float:right;
    position:relative;

}

/* Выводим подменю при наведении курсора мыши на пункт основного меню */
#menu ul li:hover ul,
#menu ul li.hover ul { /*Данная строка требуется для IE 6 */
    display:block; /* Выводим подменю */
}
#ul_menu{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    height: 22px;
    list-style: none outside none;
    margin: 10px 20px 0;
    padding-top: 10px;
    position: relative;

}

#ul_menu li a{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    display: block;
    float: left;

    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    /*     text-align: center; */
}
#ul_menu li a:hover{

}
a:-webkit-any-link {

    text-decoration: none;
    cursor: auto;
}
.activityS_member {
    border-left: 1px solid grey;
    float: left;
    margin-left: 20px;
    padding-left: 0;
    width: 17.5%;
}
.activityS_member .date {
    background-image: url("images/bg_red.png");
    background-size: 100% 18px;
    height: 18px;
    margin-top: 0;
    text-transform: uppercase;
}
.activityS_member .where {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid black;
    color: #6B6B6B;
    font-size: 11px;
}
.activityS_member .activity_name {
    color: #6B6B6B;
    font-size: 11px;
    font-weight: 600;
    margin-top: 5px;
    padding-left: 10px;
    text-align: left;
    text-transform: uppercase;
}
#content a{
    color: #C60909;
    text-decoration:none;
}
.activityS_member .date p {
    color: #FFFFFF;
    font: bold 7pt Arial;
    margin: 3px;
}


body{
    color: grey;
    font-family:Arial;
    background: none repeat scroll 0 0 #FFFFFF;
    margin:0;
}
#inner{
    /*position:relative;
    float:left;
    right:50%;
    min-height: 100%;
    min-width: 1000px;
    overflow: hidden;*/
}
div{
    display:block;
}

.clear{
    clear:both;
}
ul {
    list-style: none outside none;
}
.follow li {
    float: left;
    padding: 0px 7px 0px 12px;
}
.ttl{
    color: black;
    font: 12px verdana,sans-serif;
}
#info_nomer a{
    text-decoration:none;
    color:red;
    font:bold Arial;
}
#info_nomer p{
    text-decoration:none;
    color:#202021;
    font-size:12pt;
    font:bold Arial;
}
#info_nomer .dop{
    text-decoration:none;
    color:#202021;
    font-size:11pt;
    font:bold Arial;
}
.main_n{
    margin:5px;
}
.main_n a{
    text-decoration:none;
    color: #C60909;
    font-size: 11pt;
    font:bold Arial
}
.main_n p{
    text-decoration:none;
    color:#202021;
    font-size:12pt;
    font:regular Arial;
}
.main_n {


}
#news_1 p{
    color:#3d3d3d;
    font-size:14pt;
    font:bold ;
    font-family:Georgia;
}
.news_header a{
    color: #2A2A2A;
    font-size: 13pt;
    font-weight: 600;
    text-decoration: none;
}
.news_text{
    color:#202021;
    font-size:12pt;
    font:regular Arial;
}
.date_news{
    color:#202021;
    font-size:12pt;
    font:regular Arial;
}
.news_tema a{
    color:#cf0000;
    font-size:11pt;
    font:regular Arial;
    text-decoration:none;
}
.footer_news{
    color:#202021;
    font-size:11pt;
    font:regular Arial;
}
.News_1_news {
    float:left;
    margin:5px;
    max-width:30%;
}

#about p{
    text-align:justify;
    color:#202021;
    font-size:12pt;
    font:regular Arial;
    margin-left:20px;
}
.footer_part{

    font-size:12pt;
    font:regular Georgia;
    float:left;
    width:13%;
    margin-top:1%;
    margin-left:1%;
}
.footer_part a{
    text-decoration:none;
    color:#757575;
}
.title_days{
    color:#3d3d3d;
    font-size:14pt;
    font:bold Georgia;
    padding: 10px 0px 10px 0px;
    margin-left:0px;
    border-bottom: 1px dashed #D9D9D9;
}
.title_days div{
    margin-left:20px;
}
.note_{
    border-bottom: 1px dashed #D9D9D9;
    margin:5px;
    padding-bottom:10px;
    padding-top:10px;
    text-align:justify;
}
.note_ .note_name{
    color: #2A2A2A;
    font-size: 12pt;
    font-weight: 600;
    text-align: justify;
}
#notes a{
    text-decoration:none;
    font-size:11pt;
}
.note_ .note_text{
    text-align:justify;
    color:black;
    font-size:8pt;
    font:regular Arial;
}
.note_ .note_footer a{
    text-decoration:none;
    color:#cf0000;
    font-size:14pt;
    font:regular Arial;
}
.note_bonus a{
    color:#cf0000;
    font-size:14pt;
    font:regular Arial;
}
.activityS_member .date{
    margin-top:0px;
    position:relative;
    top:-2px;
    left:-2px;
}
.activityS_member .where {
    background:#ffffff;
    border:1px solid black;
    color:#6b6b6b;
    font:regular 11pt Georgia;
    margin-right:1px;
    text-align:center;
}
.activityS_member .activity_name{
    color:#6b6b6b;
    font:regular 11pt Georgia;
    padding-left:10px;
}
.journal_name{
    font: bold 10pt Georgia;
    color:#3d3d3d;
}
#name_list_contact{
    font:bold 14pt Georgia;
    color:#3d3d3d;
    text-transform: uppercase;
}
#name_list_news{
    font:bold 14pt Georgia;
    color:#3d3d3d;
    text-transform: uppercase;
}
#name_list_arhive{
    font:bold 14pt Georgia;
    color:#3d3d3d;
    text-transform: uppercase;
}
.list_contact_part{
    font:bold 12pt Georgia;
    text-transform: uppercase;
    border-left:3px solid #a90707;
    padding-left:10px;
}
.list_news_part{
    font:bold 12pt Georgia;
    text-transform: uppercase;
    border-left:3px solid #a90707;
    padding-left:10px;
}
.list_years_part{
    font:bold 12pt Georgia;
    text-transform: uppercase;
    border-left:2px solid #a90707;
    padding-left:10px;
}
#gl_name{
    font:bold 12pt Georgia;
    color:#3d3d3d;
    text-transform: uppercase;
}
.gl_part_name{
    font:bold 14pt Arial;
    color:#3d3d3d;
}
.gl_part_text{
    font:12pt Georgia;
    color:#3d3d3d;
}
#input_system2{
    background-image: url("images/red_long.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #FFFFFF;
    font-size: 7pt;
    overflow: hidden;
    padding: 15px 0 5px 20px;

    text-transform: uppercase;
    height:25px;
}
#input_system{
    background-image: url("images/bg_red.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #FFFFFF;
    font-size: 7pt;
    overflow: hidden;
    padding: 10px 0 5px 0px;
    text-align: center;
    text-transform: uppercase;
    width: 80px;
}
#input_system_subscribe{
    background-image: url("images/gray.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #FFFFFF;
    font-size: 7pt;
    overflow: hidden;
    padding: 10px 0 5px 0px;
    text-align: center;
    text-transform: uppercase;
    width: 80px;
}
#date_hot_journal{
    background-image: url("/bitrix/templates/style-you/images/bg_red_160x50.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #FFFFFF;
    font-size: 7pt;
    font-weight: bold;
    overflow: hidden;
    padding: 10px 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 150px;
    cursor:pointer;
}
#hot_journal_name{
    font:bold 14pt Georgia;
    color:#3d3d3d;
    text-transform: uppercase;
}
#info_hot_journal{
    font:bold 9pt Georgia;
    color:#3d3d3d;
}
.foto_notes_title{
    font:bold 14pt Arial;
    color:#3d3d3d;
    text-transform: uppercase;
}
.foto_notes_comment{
    font:lighter  11pt Arial;
    color:#3d3d3d;
    text-transform: lowercase ;
}
#day_fotos_title{
    font:bold 14pt Georgia;
    color:#3d3d3d;
    text-transform: uppercase;
}
#href_hot_journal{
    font:bold 11pt Arial;
}
.news_pages_a{
    font:10pt Arial;
    color:#202021;
}
#follow_icons2 li a{
    text-indent: -9999px;
    width:15px;
    overflow: hidden;
    text-decoration:none;
    padding-right: 0;
    padding-left: 0;
}
#follow_icons2 li{
    position:relative;
    left:-40px;
    padding-right:5px;
    float:left;
}
#follow_icons2 a{
    background: url("images/icons2.jpg") no-repeat scroll 0 0 transparent;
    float:left;
    height:13px;
    padding-left: 10px;
}
#follow_icons2 li.tw a{
    background-position:-30px 0px;
}
#follow_icons2 li.mail_a a{
    background-position:-75px 0px;
}
#follow_icons2 li.vk a{
    background-position:-45px 0px;
}
#follow_icons2 li.lj a{
    background-position:-60px 0px;
}
#follow_icons2 li.fb a{
    background-position:-15px 0px;
}
#follow_icons2 li.xz a{
    background-position:0px 0px;
}
#main_news_repost2 li a{
    text-indent: -9999px;
    width:23px;
    overflow: hidden;
    text-decoration:none;
    padding-right: 0;
    padding-left: 0;
}
#main_news_repost2 li{
    position:relative;
    left:-40px;
    padding-right:5px;
    float:left;
}
#main_news_repost2 a{
    background: url("images/icons_follow.png") no-repeat scroll 0 0 transparent;
    float:left;
    height:23px;
    padding-left: 10px;
}
#main_news_repost2 li.n_tw a{
    background-position:-55px 0px;
}
#main_news_repost2 li.n_mail a{
    background-position:-110px 0px;
}
#main_news_repost2 li.n_vk a{
    background-position:0px 0px;
}
#main_news_repost2 li.n_lj a{
    background-position:-137px 0px;
}
#main_news_repost2 li.n_fb a{
    background-position:-27px 0px;
}
#main_news_repost2 li.n_odnokl a{
    background-position:-82px 0px;
}
#main_news_repost2 li.n_gplus a{
    background-position:-165px 0px;
}
#glonassariy_detail h2{
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    padding-bottom: 10px;
}

#glonassariy_detail{
    color: #222222;
    cursor: default;
    font: 12px/1.2 verdana,sans-serif;
}

#glonassariy_detail a {
    outline: medium none;
    text-decoration:underline;
}
#glonassariy_detail a:hover {
    text-decoration:none;
}
.abc {
    margin: 15px 0;
    overflow: hidden;
}
.abc li {
    float: left;
    padding-right: 1px;
}
.abc li a {
    float: left;
    width: 21px;
    height: 23px;
    font-size: 14px;
    font-weight:bold;
    line-height: 22px;
    text-decoration: none;
    text-align: center;
    color: white;
    background: url("images/bg_gray.jpg");
    background-size:100% 100%;
}
.abc li a:hover, .abc li a:focus{
    background: url("images/bg_red.png") no-repeat;
    background-size:100% 100%;
}
.podpiska_bg_btn {
    background-image: url("/bitrix/templates/styleyou_inner/images/bg_red_260x35.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    overflow: hidden;
    padding: 10px 5px 10px 5px;
    text-align: center;
    text-transform: uppercase;
    width: 250px;
}
.podpiska_bg_btn2 {
    background-image: url("/bitrix/templates/styleyou_inner/images/bg_red_260x50.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    overflow: hidden;
    padding: 10px 5px 10px 5px;
    text-align: center;
    text-transform: uppercase;
    width: 250px;
}
.podpiska_bg_btn a {
    color: #fff;
}
.news-detail ul 
{
list-style: disc outside none;
}
.tags {padding: 10px 0;}
.tags div {float: left; padding: 5px; margin-right: 10px;}
.tags .tag { border: 1px dashed #D9D9D9;  }
.tags .tag:hover { 
background: #D9D9D9;
cursor: pointer;
    transition-duration: 0.5s; 
}

	
	
.map-level-0 li ul {
    padding: 10px 0 5px 0;
}
.zero-element {
    border-bottom: 1px solid #ccc;
	font-size: 18px;
	color: #c60909 !important;
	display: block;
	padding-bottom: 5px;
	width:60%;
}
/*SITEMAP*/
.map_wrapper table {
            width: 100%;
        }

        .map_wrapper td {
            vertical-align: top;
        }

        .map_wrapper ul {
            list-style: none outside none;
        }

        .map_wrapper a {
            text-decoration: none;
            border-bottom: 1px solid #ccc;
            color: #c60909 !important;
            display: inline-block;
            font-size: 18px;
            padding-bottom: 5px;
            width: 60%;
            font-weight: bold;
            margin-bottom: 10px;
        }

        .map_wrapper ul li ul li a {
            color: #2a2a2a!important;
            font-weight: normal!important;

            text-decoration: none;
            border: none;;
            display: inline-block;
            font-size: 16px!important;
            padding-bottom: 0;
            width: auto;
            margin-bottom: 0;
        }

        .map_wrapper li ul {
            padding: 0 0 5px;
        }

.margin10 {
margin:10px;
}
.block_title_h1 {
text-transform:uppercase; 
border-bottom:1px dashed #D9D9D9; 
padding-bottom:10px; 
padding-top:6px; 
color: rgb(61, 61, 61); 
font: bold 14pt Georgia;
margin: 0;
}
.articles_right-item {
border-bottom: 1px dashed #d9d9d9; 
margin: 5px; 
padding-bottom: 10px; 
padding-top: 10px; 
text-align: justify;
}
.articles_right-item_title {
color: #000000;    
font: bold 15px Arial;
padding-bottom: 5px;    
text-align: justify;
}
.articles_right-item_body {
color: #202021; 
font: 8pt Arial;
}
.articles_right-item:hover .articles_right-item_title{
color:#c60909;
}
.articles_right-item:hover .articles_right-item_body{
color:#1E1E1E;
}
.block_title_link{
padding-bottom:10px; 
padding-top:10px;
font-size:14pt;
text-decoration: none; 
padding-left: 5px;
}

.main_news li
 {
     list-style: disc;
 }

#main_news li
{
    list-style: disc;
}

iframe ul
{
	list-style:disc!important;
}

.bx-editor-iframe ul
{
	list-style:disc!important;
}